@import url(https://fonts.googleapis.com/css?family=Varela+Round);
@import url(https://fonts.googleapis.com/css?family=Questrial);

#novel{width:88px;height:16px;display:inline-block;text-align:center;position:relative;background-image:url(../images/novel.png); vertical-align:middle;}


ul.icons {cursor: default; list-style: none; padding-left: 0;}

ul.icons li { display: inline-block; padding: 0 1em 0 0;}

ul.icons li:last-child { padding-right: 0 !important;}

ul.icons.major {padding: 1em 0;}

ul.icons.major li {padding-right: 3.5em;}

@media screen and (max-width: 736px) {

ul.icons.major li { padding: 0 1em !important;}

}


/* Icon */

.icon {text-decoration: none;border-bottom: none;position: relative;}
.icon:before {-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important;}
.icon > .label {display: none;}

.icon.major {
-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); border-radius: 3px;
border: solid 2px #fff; display: inline-block;
font-size: 1.35em; height: calc(3em + 2px); line-height: 3em; text-align: center; width: calc(3em + 2px);}

.icon.major:before {
-moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
display: inline-block;
font-size: 1.5em; }

.headicon {font-size: 1.25em; margin-top:-10px;}
.headicon a {color: #ffffff;}
.headicon a:hover {color: #00AEEF;}


@media screen and (max-width: 736px) {

.icon.major {font-size: 1em;}
.headicon  { display:none !important;}

}

/*  COURSE LISTS  */

ul.clists {display:inline-block !important; margin-left:-40px; }

.clists li { display:inline-block !important; vertical-align:text-top; width:120px; height: auto; text-align:center; color:#fff; background-color:#F58220; padding:8px; border-radius:6px; min-height:100px; margin:3px; }

.clists li a:active { text-decoration:none; color:#fff;}
.clists li a:visited { text-decoration:none; color:#fff;}
.clists li a:hover { text-decoration:none; color:#00AEEF !important ;}
.clists li a:link { text-decoration:none; color:#fff;}

ul.slists {display:inline-block !important; margin-left:-40px; }

.slists li { display:inline-block !important; vertical-align:text-top; width:120px; height: auto; text-align:center; color:#fff; background-color:#00AEEF; padding:8px; border-radius:6px; min-height:100px; margin:3px; }

.slists li a:active { text-decoration:none; color:#fff;}
.slists li a:visited { text-decoration:none; color:#fff;}
.slists li a:hover { text-decoration:none; color:#F58220 !important;}
.slists li a:link { text-decoration:none; color:#fff;}


/*  MENU  */

#novel{width:88px;height:16px;display:inline-block;text-align:center;position:relative;background-image:url(../images/novel.png); vertical-align:bottom;}

nav ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 20px 0;
  list-style: none;
}

nav ul li {
  font-family: 'Questrial', sans-serif;
  font-weight:normal;
  border-right:1px #c7cbdc solid;
  font-size:16px;
  text-transform: uppercase;
  display: inline-block;
  margin: 0px;
  position: relative;
  padding: 5px 15px;
  cursor: pointer; 
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

nav ul li:last-child{border:none;}


nav ul li a:link { color: #4693d0!important; text-decoration:none;}
nav ul li a:active { color: #4693d0!important; text-decoration:none;}
nav ul li a:visited { color: #4693d0!important; text-decoration:none;}
nav ul li a:hover {color: #024e7f !important;}

nav ul li ul {
  padding: 0;
  padding-top:10px;
  position: absolute;
  top: 15px;
  left: 0;
  width: 260px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  
}

nav ul li ul li a:link { color: #4693d0!important; text-decoration:none;}
nav ul li ul li a:active { color: #4693d0!important; text-decoration:none;}
nav ul li ul li a:visited { color: #4693d0!important; text-decoration:none;}
nav ul li ul li a:hover {color: #024e7f !important;}

nav ul li ul li { 
  background: #fff; padding:10px; border-right: none !important;
  font-size:12px;  font-family: 'Varela Round', sans-serif; font-weight:normal;
  display: block; z-index:9999; text-transform:uppercase; text-align:left !important;
  color: #333 !important; border-bottom:1px #c7cbdc solid; padding-bottom:5px; padding-top:5px;
  
}

nav ul li ul li li:last-child{border:none;}

nav ul li ul li:hover { }
nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


.result-title {
    font-size: 20px;
    font-family: 'Varela Round', sans-serif;
    text-transform: uppercase;
}

span.highlight { background-color:#00AEEF; color:#fff;}
.searchintro { display: none; } 
 
.phrases  { display: none; }
.only { display: none; }
.result-created {display:none;}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 65em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left;  }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.15em; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { display:none;}
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size:18px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;	
	text-decoration:none;	
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;  
	background-color: #ffffff; font-weight:normal;
	font-family: 'Varela Round', sans-serif;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
	color: #333;
	font-weight: normal;	
		
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #024e7f;
}
.slicknav_menu {
	background:#ffffff;
	padding:5px;
}
.slicknav_nav {
	color:#333;
	margin:0;	
	padding:0;
	font-family: 'Varela Round', sans-serif;
	font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	padding:0;
	margin:0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a{
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#333;
	font-family: 'Varela Round', sans-serif;
	font-size:16px; text-transform:uppercase;
}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#fff;	
}
.slicknav_nav a:hover{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

/* PAGE NAV & PAGINATION */

.pagenav { padding:5px; margin:3px; background-color:#F58220; border-radius:3px; border:#0px solid; margin-left:-4px;}
.pagination { margin-bottom:15px; margin-left:-40px;}

.pagination li a:link {color:#fff;}
.pagination li a:visited {color:#fff;}
.pagination li a:active {color:#fff;}
.pagination li a:hover {color:#fff;}

.counter {display:none;}
.items-more {display:none !important;}

.pagination .hasTooltip {display:none !important;}
.pagenav .hasTooltip {display:none !important;}

.pagenav, .pagination  ul {display:inline;}
.pagenav, .pagination li {display:inline; padding-left:5px; padding-right:5px; text-align:left;}
ol {font-weight:bold;}

span.nn_sliders-toggle-inner { color:#333 !important;}

@font-face {
    font-family: 'si';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 17px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin-right: 3px;
    color: #ffffff;
    background-color: #4279bd;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-instagram:before {
    content:'x';
}





